 <config>
 <!-- Konfiguration der Kopfzeile: banner=left|right, space_left/right in pixeln -->
 <headline banner="right" space_right="8" quitbutton="false" 
	 helpbutton="false"  align_tools="bottom" />
</config>

